Main Page Namespace List Class Hierarchy Compound List Compound Members

# qdbm Namespace Reference

## Detailed Description

Namespace of QDBM.

## Compounds

class | ADBM
| Aabstraction for database managers compatible with DBM. More...
class | Curia
| C++ API of Curia, the extended API of QDBM. More...
class | Curia_error
| Error container for Curia. More...
class | Datum
| Datum of records for ADBM. More...
class | DBM_error
| Error container for ADBM. More...
class | Depot
| C++ API of Depot, the basic API of QDBM. More...
class | Depot_error
| Error container for Depot. More...